Subject: Re: Walkaround photos
From: "Steve Bamford ARC" <[email-masked]>
To: "Koko A." <[email-masked]>
Date: Mon, 28 Jul 2003 13:11:16 -0700

----- Original Message -----
From: "Koko A." <[email-masked]>
To: <[email-masked]>
Sent: Saturday, July 26, 2003 11:25 AM
Subject: Walkaround photos

> Hi Steve
>
> I'm attaching a photo of an Iraqi Sea King or S-61 (whichever it is). I
> didn't see these in your walkaround section, so I was wondering if you
would
> be interested if I sent you a few of them.
> I also have some C-130 interior shots.
> Please e-mail back if interested.
>
> Regards
> Koko
>